* {
    margin: 0;
    padding: 0;
    font-family:shabnam;
    direction: rtl;
}

body {
    background-color: white;
}

.clear {
    clear: both;
}

@font-face {
    font-family: shabnam;
    src: url(../assets/fonts/Shabnam.ttf);
}

/* Landing page*/

.navbar-nav li a {
    color: black;
    text-align: right;
    font-size: 14px;
    padding-right: 28px;
    line-height: 50px;
    float: right;
}

.navbar-nav li button{
    color: white;
    text-align: center;
    font-size: 14px;
    margin-right: 26px;
    float: right;
    margin-top: 8px;
}
.navbar-nav li a:hover {
    color: silver;
    text-decoration: none;
}


div h2 {
    margin-top: 15%;
    color: #F1C40F;
}

div h3 {
    font-weight:900;
}

p {
    margin-bottom:0;
}
#text {
    margin-top: 30px;
    color: black;
    font-size: 20px;
    text-align: right;
}

.crypto-card {
    height: 390px;
    border-radius: 40px;
    background-color: white;
    box-shadow: 2px 2px 20px #102770;
    margin-bottom: 40px;
    padding:0 !important;
    overflow:hidden;
    border:0;
    flex: 0 0 22%;
    max-width: 22%;
    min-width:280px;
}

.card-body {
    padding:0 !important;
}

.card-header {
    background-color: #5453E0;
    background-image: linear-gradient(180deg, #faf9f9, #97a9bc);
}

#btc-buy {
    margin-top: 0;
    border: 2px solid green;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    background: linear-gradient(to left, green, green 50%, white, white 50%);
    background-size: 200% 100%;
    transition: background-position 0.7s ease;
    color: green;
    margin-left:30px;
    margin-right:30px;
}

#btc-buy:hover {
    background-position: -100% 0;
    color: white;
}

#btc-sell {
    border: 2px solid red;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    background: linear-gradient(to left, red, red 50%, white, white 50%);
    background-size: 200% 100%;
    transition: background-position 0.7s ease;
    color: red;
    margin-left:30px;
    margin-right:30px;
}

#btc-sell:hover {
    background-position: -100% 0;
    color: white;
}

.buy-crypto, .sell-crypto {
    margin-top: 20px;
    width: 40%;
}

.crypto-img {
    margin-top: 10px;
    width: 80px;
    height: 80px;
}

.why-card {
    background-color: #fff;
    margin-top: 5%;
    height: 400px;
    border-radius: 20px;
    box-shadow: 2px 2px 20px #102770;
    color: #721c24;
    margin-bottom: 80px;
}

div i {
    color: #4936e7;
}

.footer-ul li {
    text-align: justify;
    font-size: 14px;
    padding-top: 20px;
    margin-right: 10px;
    color: white;
}

.footer-title {
    width: 200px;
    color: #F1C40F;
    text-align: right;
    padding-top: 50px;
    margin-right: 10px;
    border-bottom: 1px solid #F1C40F;
}

.footer-ul li a {
    color: white;
}

@media (min-width: 576px){
.col-sm-6 {
    flex:0 0 40%;
    max-width:40%;
    }
}

#developer-site {
    padding-right: -35px;
    text-decoration: none;
    color: #f1c40f;

}

#developer-site:hover {
    color: #917600;
}

#userpanellink{
    color: #870000;
    text-align: right;
    padding-right: 28px;
    line-height: 50px;
    padding-top: 15px;
    float: right;
}

#userpanellink:hover{
    color: #C72C1C;
    text-decoration: underline;
}


